@charset "utf-8";

/*
  File Name   : common.css
  Description : コンテンツエリア共通
*/

.contents {
  max-width: 960px;
  margin: 0 auto;
  padding: 0 15px;
}

@media screen and (max-width: 811px) {
}


/* title
============================================================ */
.ttl-01 {
  line-height: 1.3;
  margin: 0 0 35px;
  color: #392d2b;
  text-align: center;
}

.ttl-01 span {
  display: block;
}

.ttl-01 span[lang="en"] {
  font-size: 60px;
  font-weight: 500;
  font-family: "Cormorant SC", serif;
  letter-spacing: 5px;
}

.ttl-01 span[lang="ja"] {
  font-size: 16px;
}

.ttl-01 span img {
  vertical-align: middle;
  margin-bottom: .3em;
}

.ttl-02 {
  margin: 0 0 30px;
  font-size: 22px;
  text-align: center;
}

.ttl-03 {
  margin: 0 0 30px;
  font-size: 26px;
  text-align: center;
}

.ttl-04 {
  text-align: left;
  font-size: 1.8rem;
  color: #614d4a;
  border-bottom: 2px solid #efefef;
  padding-bottom: 10px;
  margin-bottom: 3em;
}

.ttl-05 {
  padding: 10px 18px;
  background: #614d4a;
  color: #fff;
  font-size: 1.6rem;
  margin-bottom: 3em;
  line-height: 1.3;
}

.ttl-06 {
  color: #c77824;
  font-size: 1.6rem;
  margin-bottom: 2em;
  position: relative;
  line-height: 1.4;
  padding-left: 1em;
}

.ttl-06:before {
  content: "";
  width: 3px;
  height: 1em;
  background: #d88832;
  position: absolute;
  top: .2em;
  left: 0;
}

.ttl-normal {
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.8;
  margin-bottom: 1.5em;
}

.color-org {
  color: #d88832;
}

@media screen and (max-width: 811px) {
  .ttl-01 {
    margin: 0 0 20px;
  }

  .ttl-01 span[lang="en"] {
    font-size: 38px;
    letter-spacing: 3px;
  }

  .ttl-02 {
    margin: 0 0 20px;
    font-size: 19px;
  }

  .ttl-03 {
    margin: 0 0 20px;
    font-size: 20px;
  }

  .ttl-04 {
    font-size: 1.6rem;
    border-width: 1px;
    margin-bottom: 2em;
  }

  .ttl-05 {
    padding: 6px 10px;
    font-size: 1.4rem;
    margin-bottom: 3em;
  }

  .ttl-06 {
    font-size: 1.4rem;
    margin-bottom: 1.5em;
  }

  .ttl-06:before {
    width: 2px;
  }
}


/* text-align
============================================================ */
.mod-align-l {
  text-align: left;
}
.mod-align-c {
  text-align: center;
}
.mod-align-r {
  text-align: right;
}


/* margin
============================================================ */
.mod-mbl {
  margin-bottom: 100px;
}
.mod-mbmid {
  margin-bottom: 60px;
}
.mod-mbs {
  margin-bottom: 30px;
}
.mod-mbxs {
  margin-bottom: 15px;
}
.mod-mbbanner {
  margin-bottom: 70px;
}

@media screen and (max-width: 811px) {
  .mod-mbl {
    margin-bottom: 60px;
  }
  .mod-mbmid {
    margin-bottom: 40px;
  }
  .mod-mbs {
    margin-bottom: 20px;
  }
  .mod-mbxs {
    margin-bottom: 10px;
  }
  .mod-mbbanner {
    margin-bottom: 20px;
  }
}


/* text
============================================================ */
.txt-basic {
  margin-bottom: 1em;
}

/* image
============================================================ */
.img-box-full,
.img-box-middle {
  margin-bottom: 45px;
}

.img-box-middle {
  max-width: 640px;
  margin: 0 auto 45px;
}

.img-box-full img,
.img-box-middle img  {
  width: 100%;
}

.img-box-full img + img,
.img-box-middle img + img {
  margin-top: 20px;
}

.img-box-inner {
  margin-bottom: 14px;
}

.img-box-inner img {
  width: 100%;
}

/* img-list */
.img-list {
  letter-spacing: -.4em;
  margin-bottom: 60px;
}

.img-list > li {
  display: inline-block;
  letter-spacing: 0;
  vertical-align: top;
  width: 32.25%;
  margin-right: 1.625%;
  margin-bottom: 1.625%;
}

.img-box__cap {
  font-weight: bold;
  margin-bottom: .5em;
  text-align: left;
}

.img-box__txt {
  font-size: 1.4rem;
}

@media screen and (min-width: 812px) {
  .img-list > li:nth-child(3n) {
    margin-right: 0;
  }

  .img-list.col-2 > li {
    width: 49%;
    margin-right: 2%;
  }

  .img-list.col-2 > li:nth-child(even) {
    margin-right: 0;
  }

  .img-list.col-4 > li {
    width: 23.5%;
    margin-right: 2%;
  }

  .img-list.col-4 > li:nth-child(4n) {
    margin-right: 0;
  }
}

@media screen and (max-width: 811px) {
  .img-box-full,
  .img-box-middle {
    margin-bottom: 25px;
  }

  .img-box-middle {
    max-width: 640px;
    margin: 0 auto 25px;
  }

  .img-box-full img + img,
  .img-box-middle img + img {
    margin-top: 10px;
  }

  .img-box-inner {
    margin-bottom: 10px;
  }

  /* img-list */
  .img-list {
    margin-bottom: 30px;
  }

  .img-list > li {
    display: block;
    width: 100%;
    margin: 0 0 15px;
  }

}

/* media
============================================================ */
.media-block {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  margin: 0 -10px 60px;
}

.media-block.txt-left .media-block__txt-box {
  -webkit-order: -1;
  order: -1;
}

.media-block__img-box,
.media-block__txt-box {
  box-sizing: border-box;
  padding: 0 10px;
}

.media-block__img-box {
  width: 48.95%;
}

.media-block__img-box img {
  width: 100%;
  height: auto;
}

.media-block__img-box.small {
  max-width: 310px;
}

.media-block__txt-box {
  -webkit-flex: 1 0 0%;
  flex: 1 0 0%;
}

@media screen and (max-width: 811px) {
  .media-block {
    display: block;
    margin: 0 auto 40px;
  }

  .media-block__img-box,
  .media-block__txt-box {
    padding: 0;
    max-width: none;
  }

  .media-block__img-box {
    margin: 0 auto 15px;
    width: 100%;
  }
}


/* flex
============================================================ */
.flex-container {
  display: -webkit-flex;
  display: flex;
  margin-right: -10px;
  margin-left: -10px;
}

.flex-item {
  -webkit-flex: 1 0 0%;
  flex: 1 0 0%;
  padding: 0 10px;
  box-sizing: border-box;
}

.flex-tab-nav {
  display: -webkit-flex;
  display: flex;
}

.flex-tab-nav > li {
  -webkit-flex: 1 0 0%;
  flex: 1 0 0%;
  text-align: center;
  font-weight: bold;
  margin-bottom: 10px;
  line-height: 1.4;
}

.flex-tab-nav > li:not(:last-child) {
  border-right: 1px solid #e5ded0;
}

.flex-tab-nav > li a {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  height: 60px;
  padding: 0 2em;
  box-sizing: border-box;
  background: #f5f2ed;
  color: #c8bfad;
  transition: .3s;
}

.flex-tab-nav > li.current a,
.flex-tab-nav > li a:hover {
  background: #614d4a;
  color: #fff;
  text-decoration: none;
}

.flex-tab-nav > li.current a {
  position: relative;
}

.flex-tab-nav > li.current a:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 5px 0 5px;
  border-color: #614d4a transparent transparent transparent;
  position: absolute;
  left: 50%;
  bottom: 1px;
  -webkit-transform: translate(-50%, 100%);
  transform: translate(-50%, 100%);
}

@media screen and (max-width: 811px) {
  .flex-container {
    display: block;
    margin-right: 0;
    margin-left: 0;
  }

  .flex-item {
    padding: 0;
    display: block;
    width: 100%;
  }

  .flex-item:not(:last-child) {
    margin-bottom: 1em;
  }

  .flex-tab-nav > li {
    margin-bottom: 10px;
  }

  .flex-tab-nav > li a {
    height: 100%;
    padding: 1em;
  }
}



/* table
============================================================ */
.tbl-wrap {
  margin-bottom: 60px;
}

.tbl-basic {
  table-layout: fixed;
  border: 2px solid #e0dacf;
}

.tbl-basic th,
.tbl-basic td {
  vertical-align: top;
  padding: 1.5em;
  border: 1px solid #e0dacf;
}

.tbl-basic.layout-01 {
  table-layout: auto;
}

.tbl-basic th {
  text-align: center;
  background: #f5f2ed;
}

.tbl-basic td {
  text-align: left;
}

.tbl-basic.head-align-mid th {
  vertical-align: middle;
}

.w-80 {
  width: 80px;
}
.w-220 {
  width: 220px;
}
.w-300 {
  width: 300px;
}
.w-350 {
  width: 350px;
}
.w-400 {
  width: 400px;
}
.w-450 {
  width: 450px;
}

.tbl-note {
  font-size: .9em;
  margin-top: .5em;
}


@media screen and (max-width: 811px) {
  .tbl-wrap {
    font-size: 3.125vw;
    margin-bottom: 40px;
  }

  .tbl-basic th,
  .tbl-basic td {
    padding: .5em;
  }

  .w-80 {
    width: 15vw;
  }
  .w-220 {
    width: 31vw;
  }
  .w-300,
  .w-350,
  .w-400 {
    width: 45vw;
  }
  .w-450 {
    width: 46vw;
  }
}


/* basic-list
============================================================ */
.list-disc,
.list-number {
  padding-left: 1em;
}

.list-number {
  counter-reset: number;
}

.list-disc > li,
.list-number > li {
  padding-left: .5em;
}

.list-disc > li {
  list-style: disc;
}

.list-number > li {
  text-indent: -1.5em;
}

.list-number > li:before {
  counter-increment: number;
  content: counter(number) ".";
  margin-right: .5em;
}

.list-disc > li:not(:last-child),
.list-number > li:not(:last-child) {
  margin-bottom: 1em;
}


/* data-list
============================================================ */
.data-list {
  border-top: 1px solid #e5e5e5;
}

.data-list__item {
  letter-spacing: -.4em;
  border-bottom: 1px solid #efefef;
  padding: 25px 0;
  line-height: 1.8;
}

a.data-list__item {
  display: block;
  transition: .3s;
}

a.data-list__item:hover {
  opacity: .65;
}

.data-list__item__head,
.data-list__item__txt-box {
  display: inline-block;
  letter-spacing: 0;
  vertical-align: top;
}

.data-list__item__head {
  width: 22.9%;
  padding-right: 20px;
  box-sizing: border-box;
  font-weight: bold;
}

.data-list__item__txt-box {
  width: 77.1%;
}

@media screen and (max-width: 811px) {
  .data-list {
    margin-bottom: 40px;
  }

  .data-list__item {
    padding: 1em 0;
  }

  .data-list__item__head,
  .data-list__item__txt-box {
    display: block;
    width: 100%;
  }

  .data-list__item__head {
    padding-right: 0;
    margin-bottom: .5em;
  }
}


/* button
============================================================ */
.btn-wrap {
  text-align: center;
}

.btn-basic {
  display: inline-block;
  font-weight: bold;
  padding: 20px;
  line-height: 1.4;
  text-align: center;
  box-sizing: border-box;
  min-width: 320px;
  color: #fff !important;
  background: #392d2b;
  transition: .3s;
}

.btn-basic:hover {
  text-decoration: none;
  opacity: .7;
}

.btn-next,
.btn-back span {
  background-repeat: no-repeat;
  background-size: 8px auto;
}

.btn-next {
  background-image: url(../img/common/icon-arrow-right-01.png);
  background-position: calc(100% - 15px) 50%;
}

.btn-back span {
  background-image: url(../img/common/icon-arrow-left-01.png);
  background-position: 15px 50%;
}

.btn-basic.btn-back {
  min-width: 100px;
}

.btn-back span {
  display: inline-block;
  padding-left: 1.5em;
  background-position: 0 50%;
}

.btn-basic [class^="icon"] {
  display: inline-block;
  position: relative;
  padding-left: 1.5em;
}

.btn-basic [class^="icon"]:before {
  content: "";
  width: 1em;
  height: 100%;
  background-position: 0 50%;
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: 0;
}
.icon-external-link:before {
  background-image: url(../img/common/icon-external-link-01.png);
}
.icon-pdf:before {
  background-image: url(../img/common/icon-pdf-01.png);
}

.btn-line {
  font-size: 16px;
  text-align: center;
}

.btn-line[lang="en"] {
  font-size: 20px;
  font-family: "Cormorant SC", serif;
  text-align: center;
}

.btn-line a {
  display: inline-block;
  position: relative;
  padding: 0 0 5px;
}

.btn-line a:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  border-bottom: 1px solid #000;
  transition: all .2s ease-in-out;
}

.btn-line a:hover {
  text-decoration: none;
}

.btn-line a:hover:after {
  left: 50%;
  width: 0;
}

.btn-variety a {
  display: block;
  position: relative;
  line-height: 1.3;
  padding: 75px 45px;
  color: #fff;
  background: url(/assets/img/common/bg-variety-01.jpg) no-repeat 50% 50%;
  background-size: cover;
}

.btn-variety a:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transition: all .2s ease-in-out;
}

.btn-variety a:hover {
  text-decoration: none;
}

.btn-variety a:hover:after {
  background: rgba(0, 0, 0, .3);
}

.btn-variety a span {
  display: block;
  position: relative;
  z-index: 10;
}

.btn-variety a span[lang="en"] {
  font-size: 40px;
  font-weight: 500;
  font-family: "Cormorant SC", serif;
  letter-spacing: 3px;
}

@media screen and (max-width: 811px) {
  .btn-basic {
    display: block;
    max-width: 80%;
    margin: 0 auto 15px;
    padding: 1em;
    font-size: 1.3rem;
    min-width: auto;
  }

  .btn-line {
    font-size: inherit;
  }

  .btn-line[lang="en"] {
    font-size: inherit;
  }

  .btn-line a {
    display: block;
    padding: 10px 15px;
    border: 1px solid #614d4a;
  }

  .btn-line a:after {
    content: none;
  }

  .btn-variety a {
    padding: 35px 15px;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, .6);
  }

  .btn-variety a span[lang="en"] {
    font-size: 26px;
  }
}


/* anchor-link
============================================================ */
.sec-anchor {
  padding-top: 135px !important;
  margin-top: -135px !important;
}

.header.is-scroll + .container .sec-anchor {
  padding-top: 115px !important;
  margin-top: -115px !important;
}

@media screen and (max-width: 811px) {
  .sec-anchor {
    padding-top: 50px !important;
    margin-top: -50px !important;
  }
}


/* paging
============================================================ */
.paging {
  display: flex;
  justify-content: center;
  margin: 50px 0;
}

.paging a {
  display: block;
  position: relative;
  width: 36px;
  height: 36px;
  line-height: 36px;
  margin: 0 5px;
  border: 2px solid #392d2b;
  color: #392d2b;
  font-size: 19px;
  font-family: serif;
  text-align: center;
}

.paging .paging__prev {
  margin-right: 55px;
}

.paging .paging__next {
  margin-left: 55px;
}

.paging__prev:before,
.paging__next:before {
  content: "";
  display: block;
  position: absolute;
  top: 19px;
  left: 50%;
  width: 14px;
  height: 1px;
  background: #392d2b;
  transform: translateX(-50%);
  transition: all .2s ease-in-out;
}

.paging__prev:after {
  content: "";
  display: block;
  position: absolute;
  top: 15px;
  left: 10px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 5px 7px;
  border-color: transparent transparent #392d2b transparent;
  transition: all .2s ease-in-out;
}

.paging__next:after {
  content: "";
  display: block;
  position: absolute;
  top: 15px;
  right: 10px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 0 7px;
  border-color: transparent transparent transparent #392d2b;
  transition: all .2s ease-in-out;
}

.paging a:hover {
  color: #fff;
  text-decoration: none;
  background: #392d2b;
}

.paging__prev:hover:before,
.paging__next:hover:before {
  background: #fff;
}

.paging__prev:hover:after {
  border-color: transparent transparent #fff transparent;
}

.paging__next:hover:after {
  border-color: transparent transparent transparent #fff;
}

.paging span {
  display: block;
  width: 36px;
  height: 36px;
  line-height: 36px;
  margin: 0 5px;
  border: 2px solid #392d2b;
  color: #fff;
  font-size: 19px;
  font-family: serif;
  text-align: center;
  background: #392d2b;
}

@media screen and (max-width: 811px) {
  .paging {
    margin: 20px 0;
  }

  .paging a {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: inherit;
  }

  .paging .paging__prev {
    margin-right: 5px;
  }

  .paging .paging__next {
    margin-left: 5px;
  }

  .paging__prev:before,
  .paging__next:before {
    top: 16px;
  }

  .paging__prev:after {
    top: 12px;
    left: 7px;
  }

  .paging__next:after {
    top: 12px;
    right: 7px;
  }

  .paging span {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: inherit;
  }
}


/* js-img-fit
============================================================ */
.js-img-fit img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  font-family: "object-fit: cover;"
}
